/*

# Country - Australia
# Project - ringingcedars
# Script - questions.css
# Author - Ben Perry
# Copyright © 2008 Ben Perry

*/

div#faq_content {
	margin: 0 40px;
	line-height: 19px;
}

div#faq_content h2 {
	margin: 2px 0;
	font-size: 1.5em;
}

div#faq_content ol {
	margin: 12px 0;
	list-style-position: inside;
	background-color: #FFF;
	padding: 10px;
	border: solid 1px #CCCCCC;
}

div#faq_content dl {
	background-color: #FFF;
	padding: 10px;
	border: solid 1px #CCCCCC;
}

div#faq_content dl dt {
	font-weight: bold;
}

div#faq_content dl dd {
	margin: 0 0 20px 0;
}
